path: /build/build/packaging-dev-python-22.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/packaging && luet-portage --dir
    /pkgdir/packaging dev-python/packaging
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:3a05be9014434ca01049afbde119400a4e666239427133ddc474a7a258fc0b4a
  package:
    id: 0
    name: packaging
    version: "22.0"
    category: dev-python
    useflags:
    - -python_targets_python3_8
    - -python_targets_python3_9
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Core utilities for Python packages
    uri:
    - https://github.com/pypa/packaging https://pypi.org/project/packaging/
    license: Apache-2.0 BSD
    buildtimestamp: 2022-12-18 21:03:43.953594126 +0000 UTC m=+34.439269844
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python2_7? ( dev-python/packaging-compat ) <dev-python/pyparsing-3[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/packaging
      kit: python-modules-kit
      original.package.name: dev-python/packaging
      original.package.slot: "0"
      original.package.version: "22.0"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/packaging
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 15c74aa0daeccd74bbe12e0a97714912edbca46a7f20f69c2151d27d94f8093f
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/packaging/__about__.py
- usr/lib/python3.7/site-packages/packaging/__init__.py
- usr/lib/python3.7/site-packages/packaging/__pycache__/__about__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/__about__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/__about__.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_elffile.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_elffile.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_elffile.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_manylinux.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_manylinux.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_manylinux.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_musllinux.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_musllinux.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_musllinux.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_parser.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_parser.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_parser.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_structures.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_structures.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_structures.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_tokenizer.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_tokenizer.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/_tokenizer.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/markers.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/markers.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/markers.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/requirements.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/requirements.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/requirements.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/specifiers.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/specifiers.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/specifiers.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/tags.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/tags.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/tags.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/utils.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/utils.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/utils.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/version.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/version.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/packaging/__pycache__/version.cpython-37.pyc
- usr/lib/python3.7/site-packages/packaging/_elffile.py
- usr/lib/python3.7/site-packages/packaging/_manylinux.py
- usr/lib/python3.7/site-packages/packaging/_musllinux.py
- usr/lib/python3.7/site-packages/packaging/_parser.py
- usr/lib/python3.7/site-packages/packaging/_structures.py
- usr/lib/python3.7/site-packages/packaging/_tokenizer.py
- usr/lib/python3.7/site-packages/packaging/markers.py
- usr/lib/python3.7/site-packages/packaging/requirements.py
- usr/lib/python3.7/site-packages/packaging/specifiers.py
- usr/lib/python3.7/site-packages/packaging/tags.py
- usr/lib/python3.7/site-packages/packaging/utils.py
- usr/lib/python3.7/site-packages/packaging/version.py
- usr/lib/python3.7/site-packages/packaging-22.0-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/packaging-22.0-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/packaging-22.0-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/packaging-22.0-py3.7.egg-info/not-zip-safe
- usr/lib/python3.7/site-packages/packaging-22.0-py3.7.egg-info/top_level.txt
- usr/share/doc/packaging-22.0/README.rst.bz2
- var/db/pkg/dev-python/packaging-22.0/BDEPEND
- var/db/pkg/dev-python/packaging-22.0/BUILD_TIME
- var/db/pkg/dev-python/packaging-22.0/CATEGORY
- var/db/pkg/dev-python/packaging-22.0/CBUILD
- var/db/pkg/dev-python/packaging-22.0/CFLAGS
- var/db/pkg/dev-python/packaging-22.0/CHOST
- var/db/pkg/dev-python/packaging-22.0/CONTENTS
- var/db/pkg/dev-python/packaging-22.0/COUNTER
- var/db/pkg/dev-python/packaging-22.0/CXXFLAGS
- var/db/pkg/dev-python/packaging-22.0/DEFINED_PHASES
- var/db/pkg/dev-python/packaging-22.0/DESCRIPTION
- var/db/pkg/dev-python/packaging-22.0/EAPI
- var/db/pkg/dev-python/packaging-22.0/FEATURES
- var/db/pkg/dev-python/packaging-22.0/HOMEPAGE
- var/db/pkg/dev-python/packaging-22.0/INHERITED
- var/db/pkg/dev-python/packaging-22.0/IUSE
- var/db/pkg/dev-python/packaging-22.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/packaging-22.0/KEYWORDS
- var/db/pkg/dev-python/packaging-22.0/LDFLAGS
- var/db/pkg/dev-python/packaging-22.0/LICENSE
- var/db/pkg/dev-python/packaging-22.0/PF
- var/db/pkg/dev-python/packaging-22.0/RDEPEND
- var/db/pkg/dev-python/packaging-22.0/SIZE
- var/db/pkg/dev-python/packaging-22.0/SLOT
- var/db/pkg/dev-python/packaging-22.0/USE
- var/db/pkg/dev-python/packaging-22.0/environment.bz2
- var/db/pkg/dev-python/packaging-22.0/packaging-22.0.ebuild
- var/db/pkg/dev-python/packaging-22.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: packaging
  version: "22.0"
  category: dev-python
  useflags:
  - -python_targets_python3_8
  - -python_targets_python3_9
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-3.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: packaging-compat
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Core utilities for Python packages
  uri:
  - https://github.com/pypa/packaging https://pypi.org/project/packaging/
  license: Apache-2.0 BSD
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python2_7? ( dev-python/packaging-compat ) <dev-python/pyparsing-3[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/packaging
    kit: python-modules-kit
    original.package.name: dev-python/packaging
    original.package.slot: "0"
    original.package.version: "22.0"
  treedir: ""
  repository: ""
